/*reset*/
html, body, div,span,applet, object, iframe, h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
}
body {
	background-color: #ffffff;
	background-image: url(images/background.jpg);
	background-repeat: repeat; /*x or y*/
}

table, td {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal; /*bold*/
	font-size: 10pt;
	font-style: normal; /*italic*/
	color: #000000;
}
#content {
		padding: 15px;
}
A:LINK {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
}

A:VISITED {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
}

A:HOVER {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: normal;
	color: #ff0000;
}

A:ACTIVE {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: normal;
	color: #ff0000;
}



/*  class="email"  */
A.email:LINK {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
}

A.email:VISITED {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
}

A.email:HOVER {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: normal;
	color: #000000;
}

A.email:ACTIVE {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: normal;
	color: #000000;
}
.read a {
	color: #ff0000;
}
.read a:hover {
	color: fff;
}


h1 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 22pt; /*px, pt, em.*/
	font-weight: bold;
	font-style: italic; /*italic*/
	color: #de1c20;
	margin: 0px;
}

h2 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	font-style: normal; /*italic*/
	color: #363;
	margin: 0px;
}

h3 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	font-style: normal; /*italic*/
	color: #039;
	margin: 3px;
}
h3.price {
	float: right;
	margin-top: -30px;
}
h4 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	font-style: normal; /*italic*/
	color: #ff0000;
	margin: 3px;
}

h5 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	font-style: normal; /*italic*/
	color: #ff0000;
	margin: 3px;
}

h6 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	font-style: normal; /*italic*/
	color: #ff0000;
	margin: 3px;
}
p.descr {
	border-bottom: 1px dashed silver;
}
dl.stats
{
	float: left;
	width: 290px;
	margin: 1em 0 1em 15px;
	padding: 0;
	border-bottom: 1px solid #ccc;
}

dl.stats dt
{
	clear: left;
	float: left;
	width: 70px;
	margin: 0;
	padding: 5px;
	border-top: 1px solid #ccc;
	font-weight: bold;
}

dl.stats dd
{
	float: left;
	width: 195px;
	margin: 0;
	padding: 5px;
	border-top: 1px solid #ccc;
}

form div {
	text-align: left;
	width: 550px;
	margin: 10px auto 5px 0;
	border: 0px dashed purple;
}
label {
	width: 110px;
	float: left;
	text-align: right;
	margin: 0 5px 0 0px;
	display: block;
	border: 0px dotted orange;
}
label em {
	color: #CC0000;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
}

.bdr, .bdr td, .bdr th {
	border: 1px solid #444;
	padding: 2px;
	color: #333;
	background-color: #CCC;
}

address {
	margin: 0;
	padding: 0.3em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	font-style:normal;
	text-align: center;
	color: #666666;
	clear: both;
}

address a:link, address a:visited, address a:hover, address a:active {
	margin: 0;
	padding: 0.3em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: Bold;
	color: #666666;
	padding: 0.3em;
}